GOTSYSCTL(8)

NAME
gotsysctl - control the Game of Trees System Daemon

SYNOPSIS
gotsysctl [-hV] [-f path] command [arg ...]

DESCRIPTION
gotsysctl controls the gotsysd(8) daemon.

gotsysctl connects to the gotsysd(8) unix socket, sends a command, and displays the response from gotsysd(8). Access to the gotsysd(8) unix socket is restricted to specific user accounts, see gotsysd.conf(5).

The options for gotsysctl are as follows:

-h  Display usage information and exit immediately.

-f path
    Set the path to the unix socket which gotsysd(8) is listening on. If not specified, the path /var/run/gotsysd.sock will be used.

-V, --version
    Display program version and exit immediately.

The commands for gotsysctl are as follows:

info
    Display information about a running gotsysd(8) instance.

SEE ALSO
gotsys.conf(5), gotsysd.conf(5), gotsysd(8)

AUTHORS
Stefan Sperling <stsp@openbsd.org>